[Main]
AppExe=F:\下载好的\3\斯巴达\斯巴达\spartan.exe
AppName_Chs=斯巴达
OrgExe=spartan
Params=
ServerPath=下载好的\3\
Cmd=0
Encode=1
RunFlag=1
OutDir=E:\Release\${__DATE__}\下载好的\3\
[Settings]
FileExt=
Loader=1
Inno=1
